==============
Version 3.11.91
==============

Changes:
	Drop Help button
	Ensure items have valid Exec
	Add a man page
	Make Restore button work again
	Fix createing menus
	Fix creating items

Translation updates:
	German
	Indonesian
	Portuguese
	Simplified Chinese

==============
Version 3.10.0
==============

Bugs Fixed:
        * Errors on launch

Translations updates:
        * Fran Diéguez
        * Rūdolfs Mazurs

==============
Version 3.9.91
==============

Bugs Fixed:
        * Fix Unicode/binary screwups causing UnicodeDecodeErrors
        * Add python3 compatibility
        * Don't leave behind stale .desktop files
        * Actually quit when hitting the close button

Translations updates:
        * Dimitris Spingos
        * Ihar Hrachyshka
        * Joe Hansen
        * Stas Solovey
        * Ville-Pekka Vainio

==============
Version 3.7.90
==============

Bugs Fixed:
        * Remove dependency on gnome-panel by rewriting the
          menu/item editor
        * Cleanups to the UI
        * Allow editing menus other than applications.menu

Translations updates:
        * Alexandre Franke
        * Aurimas Černius
        * Balázs Úr
        * Daniel Mustieles
        * Enrico Nicoletto
        * Ján Kyselica
        * Jasper St. Pierre
        * Kjartan Maraas
        * Marek Černocký
        * Matej Urbančič
        * Piotr Drąg
        * Rafael Ferreira
        * Yaron Shahrabani
        * Мирослав Николић

=============
Version 3.7.2
=============

Bugs Fixed:
        * Deal with the case of having no
          $XDG_MENU_PREFIX
        * Fix some crashes when writing out
          unicode files.
        * Misc cleanups

Translations updates:
        * Chris Leonard
        * Fran Diéguez
        * Kjartan Maraas
        * Marek Černocký
        * Matej Urbančič
        * Mattias Põldaru
        * Piotr Drąg
        * Rūdolfs Mazurs
        * Ville-Pekka Vainio
        * Yuri Myasoedov
        * Мирослав Николић

=============
Version 3.6.1
=============

Bugs Fixed:
        * Respect $XDG_MENU_PREFIX

Translations updates:
        * Chris Leonard
        * Fran Diéguez
        * Kjartan Maraas
        * Marek Černocký
        * Matej Urbančič
        * Piotr Drąg
        * Rūdolfs Mazurs
        * Ville-Pekka Vainio
        * Yuri Myasoedov
        * Мирослав Николић

=============
Version 3.5.5
=============

Bugs Fixed:
        * Fix the "Revert" button

Translations Updates:
        * Telugu (Sasi Bhushan Boddepalli)
        * Spanish (Daniel Mustieles)
        * Indonesian (Andika Triwidada)
        * Traditional Chinese (Chao-Hsiung Liao)
        * Polish (Piotr Drąg)
        * Galician (Fran Diéguez)
        * Lithuanian (Aurimas Černius)

=============
Version 3.5.4
=============

Bugs fixed:
        - Code cleanups
        - Renamed the "Revert" button, hopefully to make it less confusing.

Translation updates:
        - Greek (Tom Tryfonidis)
        - Brazilian Portugese (Djavan Fagundes)
        - Indonesian (Andika Triwidada)

=============
Version 3.5.3
=============

Now on the GNOME release schedule and versioning scheme!

Bugs fixed:
	- Code cleanups
	- Don't fail when loading a non-existant icon
	- Fix spurious crashes and asserts by removing the visible_tree stuff
	- Fix separator support (#677343)
	- Put back the top-level "Applications" section that was accidentally removed (#677420)

Translation updates:
	- Catalan / Valencian (Carles Ferrando, Gil Forcada)
	- Galician (Fran Diéguez)
	- French (Bruno Brouard)
	- German (Christian Kirbach)
	- Slovenian (Matej Urbančič)
	- Bulgarian (Alexander Shopov)
	- Serbian (Мирослав Николић)

==============
Version 0.13.4
==============
Bugs fixed:
	- Remove old PyGTK+/PyGObject 2 version checks (Alexandre Rostovtsev, #676699)
        - Crash on exit due to a NULL tree-view selection (Alexandre Rostovtsev, #676702)
        - Avoid crashing if a .desktop file has no icon defined (Alexandre Rostovtsev, #676700)
        - Mark Alacarte as a Utility (Antoine Jacoutot, #658880)
        - Unable to rearrange menu items (Jasper St. Pierre, #676987)
        - Various code cleanups (Jasper St. Pierre)
        - MainWindow: Don't select the destination folder after a drop (Antti Kaihola, #551390)
        - Don't fail when handed corrupt or invalid XML (Jasper St. Pierre, #654167)

==============
Version 0.13.3
==============
Bugs fixed:
	- Port to GI introspection

==============
Version 0.13.2
==============
Bugs fixed:
	- Build against python 2.7 (Kjartan Maraas)

Translations:
	- Updated an Translation (Daniel Martinez Cucalon)
	- Updated br Translation (Denis ARNAUD)
	- Updated en@shaw Translation (Thomas Thurman)
	- Updated eo Translation (Kristjan Schmidt)
	- Updated fy Translation (Sense Hofstede)
	- Updated gl Translation (Fran Diéguez)
	- Updated hy Translation (noch)
	- Updated id Translation (Dirgita)
	- Updated kk Translation (Baurzhan Muftakhidinov)
	- Updated sl Translation (Matej Urbančič)
	- Updated tr Translation (Baris Cicek)
	- Updated ug Translation (Gheyret Kenji)

==============
Version 0.13.1
==============
Bugs fixed:
	- Fixed #596098, i18n initialization problem (Gabor Kelemen)

Translations:
	- Updated bn Translation (Jamil Ahmed)
	- Updated en@shaw Translation (Thomas Thurman)
	- Updated gl Translation (Fran Diéguez)
	- Updated ko Translation (Changwoo Ryu)
	- Updated mn Translation (Badral Sanligiin)
	- Updated ms Translation (Umarzuki bin Mochlis Moktar)
	- Updated pl Translation (Piotr Drąg)
	- Updated ro Translation (Adi Roiban)
	- Updated ug Translation (Gheyret Kenji)

==============
Version 0.12.4
==============

Translation

	- Updated hi Translation (Rajesh Ranjan)
	- Updated ku Translation (Erdal Ronahi)
	- Updated mai Translation (Rajesh Ranjan)
	- Updated nds Translation (Niels-Christoph Fiedler)

==============
Version 0.12.3
==============

Misc
	* Set the translation domain to GtkBuilder

==============
Version 0.12.2
==============

Misc
	* Use the display name from X-GNOME-FullName when
	  possible (Vincent Untz)

Translations

	- Updated bn Translation (Jamil Ahmed)
	- Updated br Translation (Denis Arnaud)
	- Updated ca@valencia Translation (Carles Ferrando)
	- Updated cy Translation (Iestyn Pryce)
	- Updated es Translation (Jorge González)
	- Updated nds Translation (Andre Klapper)
	- Updated sv Translation (Daniel Nylander)
	- Updated vi Translation (Bùi Xuân Dương)

==============
Version 0.12.1
==============

Misc
	* Generate the ChangeLog from git-log
	* Drop libglade dependency (Andreu Correa Casablanca)

===============
Version 0.11.10
===============

Translations

	- Updated crh: Reşat SABIQ
	- Updated gl: Suso Baleato

==============
Version 0.11.9
==============

Misc
	* Remove libgnomeui dependency (Andreas Proschofsky)

Translations

	- Updated ast: Gil Forcada
	- Updated crh: Claude Paroz
	- Updated ro: Alexandru Szasz, Jani Monoses

==============
Version 0.11.8
==============

Misc
	* Work properly when pygobject is not installed
	  in a default directory (Frederic Peters)

Translations

	- Updated sv: Daniel Nylander
	- Updated zh_HK: Chao-Hsiung Liao
	- Updated zh_TW: Chao-Hsiung Liao, Woodman Tuen

==============
Version 0.11.7
==============

Misc
	* Port to GIO (Cosimo Cecchi, Gian Mario Tagliaretti)
	* Require intltool 0.4.0
	* Print better messages when checking for Python libraries

Translations

	- Updated ar: Khaled Hosny
	- Updated el: Djihed Afifi <djihed@gmail.com>, nikosCharonitakis
	- Updated it: Milo Casagrande
	- Updated kk: Claude Paroz, Margulan Moldabekov

==============
Version 0.11.6
==============

Misc

	* install/uninstall more theme icons more correctly (Fabricio Silva,
	  Michael Monreal, Vincent Untz)
	* Check for python 2.6

Translations

	- Updated ar: Khaled Hosny
	- Updated el: Simos Xenitellis
	- Updated fur: Massimo Furlani
	- Updated hr: Ante Karamatić
	- Updated hu: Gabor Kelemen
	- Updated ml: Ani Peter
	- Updated oc: Yannig Marchegay (Kokoyaya)
	- Updated or: Manoj Kumar Giri
	- Updated pl: Tomasz Dominikowski
	- Updated ps: Zabeeh Khan
	- Updated pt_BR: Vladimir Melo
	- Updated ru: Nickolay V. Shmyrev
	- Updated sk: Marcel Telka

==============
Version 0.11.5
==============

	* fix exception on first open of context menu

Translations

	- Updated nb: Kjartan Maraas
	- Updated es: Jorge Gonzalez
	- Updated ja: Takeshi AIHANA
	- Updated mr: Sandeep Shedmake
	- Updated fr: Stéphane Raimbault


==============
Version 0.11.4
=============

Travis Watkins:

	* Lots of bug fixing

Translations

	- Updated el: Simos Xenitellis
	- Updated io: Michael Terry
	- Updated pt: Duarte Loreto
	- Updated vi: Nguyễn Thái Ngọc Duy
	- Updated ca: Josep Puigdemont i Casamajó
	- Updated it: Luca Ferretti
	- Updated sv: Daniel Nylander
	- Updated cs: Jakub Friedl
	- Updated as: Amitakhya Phukan
	- Updated ar: Djihed Afifi <djihed@gmail.com>
	- Updated ga: Seán de Búrca
	- Updated eu: Inaki Larranaga Murgoitio
	- Updated et: Priit Laes
	- Updated gl: Ignacio Casal Quinteiro
	- Updated id: ahmad riza h nst
	- Updated bn_IN: Runa Bhattacharjee
	- Updated ru: Leonid Kanter
	- Updated uz@cyrillic: Claude Paroz
	- Updated sr.po, sr@Latn: Goran Rakić
	- Updated nn: Kjartan Maraas
	- Updated nb: Kjartan Maraas
	- Updated tr: Baris Cicek
	- Updated lv: Raivis Dejus
	- Updated lt: Gintautas Miliauskas
	- Updated gu: Ankit Patel
	- Updated te: Sunil Mohan Adapa
	- Updated pl: Artur Flinta
	- Updated ta: I Felix
	- Updated en_CA: Adam Weinberger
	- Updated fr: Stéphane Raimbault
	- Updated bg: Alexander Shopov
	- Updated pt_BR: Leonardo Ferreira Fontenelle
	- Updated bn: Khandakar Mujahidul Islam
	- Updated zh_TW: Taiwan
	- Updated ko: Changwoo Ryu
	- Updated hu: Gabor Kelemen
	- Updated dz: Pema Geyleg
	- Updated fi: Ilkka Tuohela
	- Updated da: Lasse Bang Mikkelsen
	- Updated ja: Takeshi AIHANA
	- Updated he: Yair Hershkovitz
	- Updated mg: Thierry Randrianiriana
	- Updated be@latin: Ihar Hrachyshka
	- Updated zh_CN: Funda Wang
	- Updated ml: Ani Peter
	- Updated sq: Laurent Dhima
	- Updated oc: Yannig Marchegay, Christophe Merlet, Kokoyaya
	- Updated kn: Pramod Raghavendra
	- Updated mk: Daniel Nylander
	- Updated zh_HK: Hong Kong
	- Updated de: Hendrik Richter
	- Updated en_GB: British
	- Updated uk: Maxim Dziumanenko
	- Updated sl: Matej Urbančič, Matic Zgur
	- Updated nl: Vincent van Adrighem, Wouter Bolsterlee


==============
Version 0.11.3
==============

Travis Watkins:

	* Add back support for System menu

Translations

	* Khaled Hosny (ar)
	* Ihar Hrachyshka (be)
	* Esteve Blanch Sanmartí (ca)
	* Peter Bach (da)
	* Hendrik Richter (de)
	* dorji tashi (dz)
	* Robert-André Mauchin (fr)
	* Zohar Snir (he)
	* Gabor Kelemen (hu)
	* Milo Casagrande (it)
	* Tino Meinen (nl)
	* Duarte Loreto (pt)
	* Daniel Nylander (sv)
	* Theppitak Karoonboonyanan (th)

================
Version 0.11.1.1
================

	* remove preferences/administration editing
	* fix goofy bugs

==============
Version 0.11.0
==============

Travis Watkins:

	* respond to show/hide immediately
	* use gnome-desktop-item-edit for all menu and item editing

Translations

	* Adam Weinberger (en_CA)
	* Alexander Shopov (bg)
	* Alexandru Szasz (ro)
	* Clytie Siddall (vi)
	* Daniel Nylander (sv)
	* David Lodge (en_GB)
	* Ivar Smolin (et)
	* Jovan Naumovski (mk)
	* Khaled Hosny (ar)
	* Kjartan Maraas (nb)
	* Matic Žgur (sl)
	* Og Maciel (pt_BR)
	* Theppitak Karoonboonyanan (th)


==============
Version 0.10.2
==============

Kjartan Maraas:

        * Mark all strings for translation

Rob Bradford:

        * Support for Python 2.5
        * Included hints for bug-buddy in the .desktop file
        * Translations are now searched for in the correct place
        * Improved the description in the .desktop file

Kevin Tighe:

        * Minimize/maximize buttons added to main window

Translations

        * Khaled Hosny (ar)
        * Dominique PELLÉ (eo)
        * Timo Jyrinki (fi)
        * Kjartan Maraas (nb)
        * Artur Flinta (pl)
        * Laurent Dhima (sq)


==============
Version 0.10.1
==============

	* lots of small fixes

Translations
	* err, list_translations.sh is broken, sorry

==============
Version 0.10.0
==============

	* fix crashed caused by new gnome-menus
	* potentially fix crash on solaris
	* make help button and F1 work

Translations
	* Esteve Blanch Sanmartí (ca)
	* Hendrik Brandt (de)
	* Priit Laes (et)
	* Iñaki Larrañaga Murgoitio (eu)
	* Meelad Zakaria (fa)
	* Zohar Snir (he)
	* Rajesh Ranjan (hi)
	* Gabor Kelemen (hu)
	* Vladimer Sichinava (ka)
	* Changwoo Ryu (ko)
	* Erdal Ronahi (ku)
	* Raivis Dejus (lv)
	* Ani Peter (ml)
	* Badral (mn)
	* Rahul Bhalerao (mr)
	* Kjartan Maraas (nb)
	* Subhransu Behera (or)
	* Artur Flinta (pl)
	* Duarte Loreto (pt)
	* Leonid Kanter (ru)
	* Matic Žgur (sl)
	* Igor Miletić (sr)
	* Christian Rose (sv)
	* Volkan Güney (tr)
	* Maxim Dziumanenko (uk)
	* Clytie Siddall (vi)
	* Woodman Tuen (zh_HK)
	* Woodman Tuen (zh_TW)

==============
Version 0.9.90
==============

	* small HIG fixes
	* depend on gnome-menus 2.15.4 or newer

Translations
	* Esteve Blanch Sanmartí (ca)
	* Kostas Papadimas (el)
	* Jonathan Ernst (fr)
	* Satoru SATOH (ja)

=============
Version 0.9.2
=============

	* various bug fixes
	* depend on gnome-menus 2.14.1 or newer (doesn't exist yet!)

Translations
	* Alexander Shopov (bg)
	* Runa Bhattacharjee (bn_IN)
	* Khandakar Mujahidul Islam (bn)
	* Lukas Novotny (cs)
	* Mindu Dorji (dz)
	* Francisco Javier F. Serrador (es)
	* Iñaki Larrañaga Murgoitio (eu)
	* Timo Jyrinki (fi)
	* Ignacio Casal Quinteiro (gl)
	* Ankit Patel (gu)
	* Rajesh Ranjan (hi)
	* Gintautas Miliauskas (lt)
	* Jovan Naumovski (mk)
	* Tino Meinen (nl)
	* Raphael Higino (pt_BR)
	* Felix (ta)
	* Roys Hengwatanakul (th)
	* Funda Wang (zh_CN)
	* Woodman Tuen (zh_HK)
	* Woodman Tuen (zh_TW)

=============
version 0.9.1
=============

	* resigned to be HIG compliant
	* undo/redo support
	* better support for legacy dirs
	* drag-and-drop of .desktop files and executables from nautilus
	creates menu items
	* various bug fixes

===========
Version 0.9
===========

	Use gnome-menus instead of pyxdg.
